.content__footer {
    #license-footer {
        padding: 16px 32px;
        text-align: center;
        border-top: 1px solid #ddd;
        font-size: 62.5%;
        line-height: 0.4;
        a {
            text-decoration: none;
            color: rgb(255, 82, 82);
        }
    }
}